{
  "replace": false,
  "values": [
	  "ferdinandsflowers:red_geranium",
	  "ferdinandsflowers:red_poppy",
	  "ferdinandsflowers:red_clover",
	  "ferdinandsflowers:red_freesia",
	  "ferdinandsflowers:gloriosa_lily",
	  "ferdinandsflowers:red_sunflower",
	  "ferdinandsflowers:crimson_gladiola",
	  "ferdinandsflowers:ocotillo",
	  "ferdinandsflowers:desert_sturt_pea",
	  "ferdinandsflowers:desert_paintbrush",
	  "ferdinandsflowers:jewel_of_the_desert",
	  "ferdinandsflowers:devils_fingers",
	  "ferdinandsflowers:devils_fingers_single",
	  "ferdinandsflowers:basket_stinkhorn",
	  "ferdinandsflowers:buckwheat_red"
  ]
}